@import url(https://cdn.jsdelivr.net/gh/tonsky/FiraCode@2/distr/fira_code.css);

html {
  height: 100%;
  width: 100%;
}

body , html {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  min-height: 100%;
  background: url(./assets/clouds.png);
  background-color: var(--color-a);
  color: var(--color-b);
  font-size: 20px;
}
@supports (font-variation-settings: normal) {
  body { font-family: var(--mono-fancy);}
}

main {
  height: 100vh; 
  display: flex;
  justify-content: center;
  align-items: center;
}

header h1 {
  font-style: italic;
  font-size: clamp(5vw, 5rem, 11vw);
  -webkit-text-stroke: 4px var(--color-a);
}

div#planter {
  width: 100%;
  height: 200px;
  position: fixed;
  bottom: 0;
  background: url(./assets/cacti.png);
  background-repeat: repeat-x;
  background-position: bottom;
}

